<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.chinacreator.video.mapper.ProJinVokeUrlDao">

    <select id="getEcredit" resultType="com.chinacreator.video.bean.ProJinVokeUrlBean">
        select * from TB_PROJINVOKEURL_CONF where projname = 'univideo' and invokename = #{name} and status = '0'
    </select>
</mapper>